---
title: Delete
url: https://www.tines.com/docs/api/credentials/delete/
updated: 2025-02-06T15:37:46+00:00
description: Delete a credential.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Credentials](https://www.tines.com/llm/docs/api/credentials.md)*

# Delete

*[View on tines.com](https://www.tines.com/docs/api/credentials/delete/)*

## Description

Delete a credential.

## Request

HTTP Method: **DELETE**

| Parameter     | Description                         |
| ------------- | ----------------------------------- |
| credential_id | The ID of the credential to delete. |

```bash
curl -X DELETE \
  https://<tenant-domain>/api/v1/user_credentials/<<credential_id>> \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>'
```

## Response

A successful request will return the JSON object with a `null` body and a `204` status code.
